**`Kevin Petersson`[NAME]** -NL- Mobile No : **`46 73150 2139`[PHONES_PHONE]** -NL- Working with an IT Service Desk have been with **`Computacenter`[EMPLOYER_COMPANY_NAME]** in Barcelona for the past two years where I -NL- started as a L1 for the English team helping AstraZeneca employees with their daily IT problems. After about a year -NL- I was also helping Swedish and Norwegian users through their IT problems. -NL- During my later year at **`Computacenter`[EMPLOYER_COMPANY_NAME]** I also handled a big part of the Ticket quality management and CSAT, -NL- making reviews on poorly logged tickets made from our desk and calling users who had left a bad judgment about -NL- our service in the survey. Due to this I was awarded with a price for being a big help to the team leader community. -NL- I have been providing training to new starters in how to use the service desk tools and how to troubleshoot -NL- applications. -NL- LANGUAGE -NL- Swedish - Native -NL- English - Fluent -NL- Norwegian – Understanding -NL- Danish - Understanding -NL- Spanish - Basic -NL- **`EMPLOYMENT:`[WORK_EXPERIENCE_HEADING]** -NL- **`Computacenter`[EMPLOYER_COMPANY_NAME]** -NL- April 2012 – April 2014 -NL-  **`Computacenter`[EMPLOYER_COMPANY_NAME]** sent me along with an L2, team leader and the Delivery manager out to the client where -NL- my task was to represent L1s of the service desk, this due to that I had showed myself being responsive -NL- and keen. -NL-  I have been a great team player and on a personal level very good, keeping first call fixes high and often in -NL- the top 3 of the entire desk. -NL-  Experience on Desktop support, application support, worked on ticketing tools and ITIL framework. -NL-  First line IT support for AstraZeneca globally - phone and email. -NL- Trainer for Level 1 analysts. -NL-  Ticket quality management -NL-  Queue management. -NL- **`Uniflex`[EMPLOYER_COMPANY_NAME]**, -NL- May 2010 – February 2012 -NL-  Administration for Telenor Sverige AB -NL-  Order handling -NL-  Customer service – fax and email -NL- **`Synovate`[EMPLOYER_COMPANY_NAME]**, -NL- Feb 2010 – May 2010 -NL- Survey companies -NL- **`Call4U`[EMPLOYER_COMPANY_NAME]**, -NL- Jan 2010 – Feb 2010 -NL- Call center -NL- **`Musikugglan`[EMPLOYER_COMPANY_NAME]**, -NL- Jul 2009 – Jan 2010 -NL- Preschool substitute teacher -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Upper secondary high school: -NL- **`Social studies`[EDUCATION_COURSE]**, **`Calmare Internationella Skola`[EDUCATION_INSTITUTE]** , Kalmar 2006 - 2009 -NL- Date of Birth: 1990-04-22 -NL- **`ADDITIONAL INFORMATION`[OTHERS_HEADING]** -NL- Driving Licence: B -NL- 11-12 Freetrade House Lowther Road, Stanmore- Middlesex HA7 1EP Phone: +44 (0) 20 7149 3649 -NL- www.pyramidci.com -NL- 